<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core">

<ui:composition template="template.xhtml">
	<ui:define name="content">
		<div id="login"/>
		<h2>Přihlášení</h2>
		<h:form>
			<h:messages layout="table" styleClass="errorMsg"></h:messages>
			<h:panelGrid columns="2" styleClass="form">
				<h:outputLabel rendered="true" value="Login"></h:outputLabel>
				<h:inputText value="#{authenticationBean.login}" tabindex="0"></h:inputText>
				<h:outputLabel rendered="true" value="Heslo"></h:outputLabel>
				<h:inputSecret value="#{authenticationBean.password}"></h:inputSecret>
				<h:outputLabel rendered="true" value=""></h:outputLabel>
				<h:commandButton action="#{authenticationBean.actionLogin}" value="Login" styleClass="button append"></h:commandButton>
			</h:panelGrid>
		</h:form>
	
	</ui:define>
</ui:composition>
</html>